source("modules/Loading/Loading.R")
source("modules/Units/Units.R")
recipe_file <- "use_cases/ex1_1_single_analysis_terminal/ex1_1-recipe.yml"
recipe <- prepare_outputs(recipe_file)
data <- Loading(recipe)

str(data$hcst)
